Bug 79345 - Update for mail/crm114
Summary: Update for mail/crm114
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sam Lawrance
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-30 00:00 UTC by wollman
Modified: 2005-06-10 09:07 UTC (History)
0 users

See Also:


Attachments
file.diff (6.06 KB, patch)
2005-03-30 00:00 UTC, wollman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wollman 2005-03-30 00:00:15 UTC
The crm114 distribution used to build the port is no longer one of the
recommended versions on the Web site.  Enclosed please find an
update.  This update brings it up to the very latest ("bleeding edge")
version, which has been out for three months now.  Note that both
patches should be deleted.
Comment 1 Volker Stolz freebsd_committer 2005-04-12 16:00:28 UTC
Dear maintainer, please review the proposed patch!

Volker
Comment 2 Volker Stolz freebsd_committer 2005-04-12 16:00:48 UTC
State Changed
From-To: open->feedback

Forwarded PR to maintainer
Comment 3 Sam Lawrance freebsd_committer 2005-06-09 15:18:57 UTC
State Changed
From-To: feedback->open

Maintainer timeout 


Comment 4 Sam Lawrance freebsd_committer 2005-06-09 15:18:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Grab
Comment 5 Sam Lawrance freebsd_committer 2005-06-10 09:07:06 UTC
State Changed
From-To: open->closed

Committed, thanks!